@font-face {
  font-family: "BluuNext-Bold";
  src: url("../fonts/BluuNext-Bold.otf");
}
@font-face {
  font-family: "GolosText-VariableFont_wght";
  src: url("../fonts/GolosText-VariableFont_wght.ttf");
}

:focus {
  outline: 0px;
  border: 0px;
}

* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

:root {
  --primary-color: #bd9865;
  --primary-white: #fff;
}
a {
  text-decoration: none;
}

h1,
h2,
h3,
h4 {
  font-family: "BluuNext-Bold";
}

p,
label,
span {
  font-family: "GolosText-VariableFont_wght";
}

body {
  font-family: "GolosText-VariableFont_wght";
}
img {
  max-width: 100%;
  height: auto;
}
img, img a{
  border: 0px;
}
.landingWrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100%;
}

.landingWrapper .landing_wrap-inner {
  text-align: center;
}
.landingWrapper .landing_wrap-inner .logo {
  margin-bottom: 20px;
}
.landing_wrap-inner .title {
  color: #fff;
  margin-bottom: 20px;
}
.landing_wrap-inner p {
  color: #fff;
}
.btnPrimary {
  background-image: url(../images/btn_bg.svg);
  background-color: transparent;
  border: 0px;
  outline: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  width: 255px;
  height: 65px;
  display: flex;
  color: #22201f;
  font-size: 20px;
  font-weight: 500;
  justify-content: center;
  align-items: center;
  margin: 10px 0px;
}
.btnPrimary .icon {
  width: 23px;
  margin-right: 5px;
}

.login_form-wrap {
  padding: 30px 40px;
  border-radius: 15px;
  border: 2px solid #707782;
  background: rgb(12, 14, 18, 0.5);
}
.login_form-wrap .sub_title {
  font-size: 18px;
  color: #fff;
  margin-bottom: 10px;
}
.login_form-wrap .title {
  font-size: 40px;
  color: var(--primary-color);
}
.login_form-wrap .logo {
  text-align: center;
  margin-bottom: 20px;
}
.form-group-row  {
  margin-bottom: 20px;
}
.form-group-row .group-title {
  font-family: 'GolosText-VariableFont_wght';
  color: #FFFFFF;
  font-size: 20px;
}
.form_group {
  width: 100%;
  margin: 20px 0px;
}
.form_group .field_title {
  color: #BEC4CF;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 5px;
}


.form_group .form_field-colmn {
  width: 100%;
  background: transparent;
  padding: 10px 20px;
  margin: 10px 0px;
  height: 50px;
  border-radius: 30px;
  border: 1px solid #d8dce3;
  position: relative;
  display: flex;
  align-items: center;
}

.form_group .form_field-colmn .input_field {
  width: 100%;
  border: 0px;
  outline: 0px;
  padding: 10px 10px;
  background: transparent;
  color: #fff;
}
.form_group .form_field-colmn .filed-tag{
  color: var(--primary-color);
  position: absolute;
  right: 12px;
}
.parent_layout_wrap {
  width: 100%;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100%;
  background-attachment: fixed;
}
.dashboard_wrapper {
  width: 100%;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100%;
}

.siteHeader {
  width: 100%;
  background: #000000;
  padding: 10px 0px;
}
.main_content_wrap {
  padding-top: 100px;
  transition: linear 0.5s;
}
.channel_header {
  width: 100%;
  background: #000000;
  padding: 10px 0px;
  position: fixed;
  left: 0px;
  z-index: 9;
  top: 0px;
}
.channel_header .page_title-wrap {
  display: flex;
  align-items: center;
}
.channel_header .page_title-wrap .page_title {
  margin-left: 10px;
}
.page_title-wrap .page_title .title {
  margin-bottom: 0px;
  font-weight: 600;
}
.chanel_body-wrap {
  width: 100%;
  padding: 30px 0px;
}

.chanel_body-wrap .body_title {
  font-size: 22px;
  color: #1d1d1d;
  font-weight: 600;
  margin-bottom: 22px;
}

.header_align-end {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header_align-end .notfication_col {
  width: 25px;
  margin-right: 25px;
  position: relative;
}
.header_align-end .notfication_col .count {
  width: 20px;
  height: 20px;
  background-color: var(--secondaryColor);
  text-align: center;
  line-height: 20px;
  color: #fff;
  position: absolute;
  border-radius: 50%;
  left: 10px;
  top: -5px;
}
.channel_header .navbar {
  padding: 0px;
  justify-content: flex-end;
}
.navbar-nav .dropdown-menu {
  position: absolute;
  right: 0px;
  left: auto;
  padding: 0px;
  overflow: hidden;
  background-color: #171313;
}
.navbar-nav .dropdown-menu .dropdown-item {
  color:var(--primary-color);
}
.navbar-nav .dropdown-menu .dropdown-item:hover{
  background: var(--primary-color);
  color: #000000;
}

.dropdown-toggle::after {
  display: inline-block;
  width: 12px;
  height: 12px;
  vertical-align: 0.255em;
  content: "";
  border-top: transparent;
  border-right: transparent;
  border-bottom: 1px solid var(--primary-color);
  border-left: 1px solid var(--primary-color);
  transform: rotate(-45deg);
}
.nav-link.dropdown-toggle {
  color: #fff;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: #fff;
}
.channel_global-card {
  width: 100%;
  padding: 30px;
  border-radius: 15px;
  border: 2px solid #707782;
  background: rgb(12, 14, 18, 0.5);
  margin-bottom: 20px;
}
.channel_global-card .title {
  font-size: 30px;
  color: var(--primary-color);
}
.chart_card-icon {
  width: 100%;
  padding: 20px;
  background: #171313;
  border: 1px solid #8690a4;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 25px;
}
.chart_card-icon p {
  color: #fff;
  font-size: 20px;
}
.site-card-block .title {
  color: var(--primary-color);
}
.tabs {
  width: 100%;
}
ul#tabs-nav {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 5px;
  overflow: auto;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
}
ul#tabs-nav:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #707782;
  position: absolute;
  bottom: 2px;
  z-index: 1;
}

ul#tabs-nav li {
  font-weight: bold;
  margin-right: 2px;
  padding: 8px 10px;
  border-radius: 5px 5px 5px 5px;
  /*border: 1px solid #d5d5de;
    border-bottom: none;*/
  cursor: pointer;
  position: relative;
}
ul#tabs-nav li a:hover,
ul#tabs-nav li.active a {
  color: var(--primary-color);
}

ul#tabs-nav li.active::before {
  content: "";
  width: 100%;
  height: 4px;
  background-color: var(--primary-color);
  border-radius: 5px;
  position: absolute;
  bottom: -4px;
  left: 0px;
  z-index: 5;
}

#tabs-nav li a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
}
.tab-content {
  padding: 20px 0px;
}
.tab-content p {
  text-align: center;
  color: #fff;
  font-size: 15px;
  line-height: 26px;
  font-weight: 300;
}
.tab-content .title {
}

.sidebar {
  width: 280px;
  padding:15px;
  border-radius: 15px;
  border: 2px solid #9A8156;
  background: rgb(12, 14, 18, 0.5);
  margin-bottom: 20px;
  position: fixed;
  top: 130px;
  left: 30px;
  height: calc(100vh - 150px);
  overflow:hidden;
  z-index: 5;
}

ul.sidebar_navigation{
  width: 100%;
  padding: 0px;
  margin: 0px;
  list-style: none;
  height: calc(100vh - 180px);
  overflow-y: auto;
}
ul.sidebar_navigation li{
  width: 100%;
  position: relative;
  margin:30px 0px;
  padding-left: 40px;
}
ul.sidebar_navigation li .icon{
  position: absolute;
  left: 0px;
}
ul.sidebar_navigation li a{
  color: #fff;
  font-size: 18px;
  transition: ease-in;
}
ul.sidebar_navigation li a:hover, ul.sidebar_navigation li a.active{
  color: var(--primary-color);
}

.sidebar_left-space{
  margin-left: 280px;
}

.relation_card_header {
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #8F9EB8;
}
.relation_card_header p{
  color: #fff;
}

.relation_card_header .card_head-title {
  font-size: 20px;
  color: #fff;
  font-family: "GolosText-VariableFont_wght";
}
.relation_card-body {
  padding: 20px 0px 0px;
}
.relation_card-body .block_title {
  color: var(--primary-color);
  font-size: 26px;
  position: relative;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}
.relation_card-body .block_title .title_media img{
  width:80px;
  margin-right: 5px;
}
.relation_card-body .body_title{
  font-size: 20px;
  color: #fff;
  font-family: "GolosText-VariableFont_wght";
}
.relation_card-body{
  color: #fff;
}
.relation_card-body p{
  color: #fff;
}
.relation_card-body ul li,
.relation_card-body ol li {
  color: #fff !important;
}
.relation_card-body .more_link{
  color: var(--primary-color);
}
ul.card_head-icon {
  display: flex;
  padding: 0px;
  list-style: none;
  justify-content: flex-end;
}

ul.card_head-icon li{
  margin-left:30px;
}

/*----new dashboard home----*/

.sidebar_navigation::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: rgb(12 14 18 / 76%);
}

.sidebar_navigation::-webkit-scrollbar
{
	width: 2px;
	background-color: rgb(12 14 18 / 76%);
}

.sidebar_navigation::-webkit-scrollbar-thumb
{
	background-color: var(--primary-color);
}
.dash-dropdown-menu {
  display: block; 
  padding-left: 0;
  /* position: absolute;
  top: 100%;
  left: 0;
  background: white;
  border: 1px solid #ccc;
  min-width: 150px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
}

.dash-dropdown-menu li {
  display: block;
}
.dash-dropdown-menu li{
  margin: 0px 0px !important;
  padding-left: 35px !important;
  padding-top: 15px;
}
ul.sidebar_navigation li.dash-dropdown > a{
  display: block;
  padding-right: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.dash-dropdown:after{
  content: "";
  width: 14px;
  height: 7px;
  background-image: url(../images/angle-bottom.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  position: absolute;
  right: 5px;
  top: 10px;
}
.inner-ass-card{
  background: rgb(12 14 18 / 20%);
  backdrop-filter: blur(5px);
}
.tab-content img{
  width: 100%;
}
.blueprint-title{
  font-size: 16px;
  letter-spacing: 0px;
  color: var(--primary-color);
  padding: 10px 0 5px;
}

/*------blueprint shape design-------*/
.blueprint-left{
  background-image: url(../images/blueprint-shape.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 640px;
  padding: 20px 0;
  background-position: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 308px;
}
.blueprint-top1-text p{
  font-weight: 400;
  font-size: 7px;
  line-height: 100%;
  color: #A58359;
  margin: 0;
  max-width: 112px;
  text-align: left;
  padding-top: 12px;
  text-transform: uppercase;
}
.blueprint-card{
  border: 1px solid #916A44;
  background-color: #22201F;
  /* min-width: 44px;
  min-height: 70px; */
  min-width: 60px;
  min-height: 80px;
  border-radius: 6px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.blueprint-card h4{
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #916A44;
  font-family: "BluuNext-Bold";
  margin: 0;
}
.blueprint-top1 {
  display: flex;
  align-items: flex-start;
  /* padding-top: 18px; */
  gap: 5px;
  position: relative;
}
.blueprint-top-mid, .blueprint-top-btm {
  display: flex;
  gap: 10px;
  justify-content: center;
}
.blueprint-top1.blueprint-btm-mid {
  flex-direction: column;
  align-items: center;
  padding-top: 0;
  position: relative;
  gap: 0;
}
.blueprint-top1.blueprint-btm-mid p{
  padding-top: 0;
  max-width: none;
  position: absolute;
  top: -18px;
  left: 0;
}
.blueprint-left-bottom-half .blueprint-top1.blueprint-btm-mid p{
  top: auto;
  bottom: -18px;
}
.blueprint-left-bottom-half .blueprint-card{
  border-color: #56463B;
}
.blueprint-left-bottom-half .blueprint-card h4, .blueprint-left-bottom-half .blueprint-top1-text p{
  color: #56463B;
}
.left-btm-txt{
  font-weight: 400;
  font-size: 10px;
  line-height: 100%;
  color: #856B5F;
  text-align: center;
  max-width: 70px;
  margin: 14px auto;
}
.card-long-right-arrow{
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 45% !important;
  z-index: 0;
}
.blueprint-top1-text{
  width: 36%;
}
.blueprint-right .blueprint-top1-text{
  width: auto;
}





.blueprint-right-wrap{
  background-image: url(../images/two-line-dash.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 640px;
  background-position: 6% 100%;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: 110px;
}
.blueprint-main-wrap {
  display: flex;
  gap: 14px;
}
.blueprint-right-top-half, .blueprint-right-bottom-half, .blueprint-left-top-half, .blueprint-left-bottom-half {
  height: 290px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.blueprint-top1-text h6{
  font-weight: 400;
  font-size: 10px;
  line-height: 100%;
  color: #A58359;
}
.right-two-txt{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 80px;
}
.blueprint-right-bottom-half .blueprint-top1-text h6{
  margin-top: .5rem;
  margin-bottom: 0px;
  color: #856B5F;
}
.blueprint-right-bottom-half .blueprint-top1-text p{
  padding-top: 0;
  padding-bottom: 12px;
  color: #856B5F;
}
.blueprint-right-bottom-half .blueprint-top1-text{
  display: flex;
  min-height: 80px;
  align-items: flex-end;
}
.blueprint-right-bottom-half .blueprint-card{
  border-color: #56463B;
}
.blueprint-right-bottom-half .blueprint-card h4{
  color: #56463B;
}

.blueprint-left-top-half .blueprint-card.active{
  background-color: #A58359;
}
.blueprint-left-top-half .blueprint-card.active h4{
  color: #22201F;
}
.blueprint-left-bottom-half .blueprint-card.active{
  background-color: #56463B;
}
.blueprint-left-bottom-half .blueprint-card.active h4{
  color: #BD9865;
}
.right-btm-txt{
  font-weight: 400;
  font-size: 10px;
  line-height: 100%;
  color: #856B5F;
  text-align: center;
  max-width: 95px;
  padding: 14px 0;
}
/*------end blueprint----*/

/*---select date time and audio video modal fix-----*/
#choosedateModalCenter .close, .audio-modal .close, .video-modal .close{
	border: none;
    background: none;
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 30px;
	color: #fff;
}
#choosedateModalCenter .modal-content, .audio-modal .modal-content, .video-modal .modal-content{
	border: 2px solid #60666e;
    background: rgb(12 14 18);
}
#choosedateModalCenter .modal-header, #choosedateModalCenter .modal-footer, .audio-modal .modal-header, .audio-modal .modal-footer,
.video-modal .modal-header, .video-modal .modal-footer{
	border: none;
}
#choosedateModalCenter .modal-header h5, .audio-modal .modal-header h5, .video-modal .modal-header h5{
	color: #fff;
}
#choosedateModalCenter .modal-body input{
	width: 100%;
    background: #474c50;
    color: #fff;
    padding: 9px 12px;
    border: 1px solid #eee;
    border-radius: 5px;
}
#choosedateModalCenter .modal-footer .btn.btn-primary{
	background: var(--primary-color);
    border-color: var(--primary-color);
    color: #000;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0; /* Hide default icon */
    position: absolute;
    width: 100%;
}
.right-archi-blurprint{
  position: sticky;
  top: 95px;
  height: 90vh;
  overflow-y: auto;
}
.tab-content img {
  width: 60px;
  height: 80px;
}

.right-archi-blurprint::-webkit-scrollbar-track
{
  background-color: transparent;
}

.right-archi-blurprint::-webkit-scrollbar
{
	width: 2px;
}

.right-archi-blurprint::-webkit-scrollbar-thumb
{
	border-radius: 10px;
}
.audio-modal audio{
  width: 100%;
}
.audio-modal .modal-footer, .video-modal .modal-footer{
  display: none;
}
/*---Tooltip----*/
.custom-tooltip {
  position: relative;
  cursor: pointer;
}

.custom-tooltip::after {
  content: attr(data-tooltip);
  position: absolute;
  top: 100%; /* Adjust as needed */
  right: 0;
  /* transform: translateX(-50%); */
  background: rgb(12 14 18);
  color: #fff;
  padding: 6px 10px;
  border-radius: 4px;
  white-space: normal;
  width: 400px; /* You can control the width here */
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
  z-index: 10;
}

.custom-tooltip:hover::after {
  opacity: 1;
}







@media (min-width: 1200px) {
  .container-fluid {
    padding: 0px 50px;
  }
}



@media (max-width: 1500px) {
  .chart_card-icon p {
    font-size: 16px;
  }

  .sidebar {
    width: 235px;
  }
  .sidebar_left-space {
    margin-left: 235px;
  }
  ul.sidebar_navigation li a {
    font-size: 15px;
  }
}
@media (max-width:1199px){
  .user_name {
    display: none;
  }
  .sidebar{
   background-color: #1d1d1d;
   top: 100px;
   left: -245px;
   height: calc(100vh - 110px);
   transition: linear .5s;
  }
  .sidebar.showSidebar {
   left: 10px;
  }
  .sidebar_left-space {
    margin-left: 0px;
  }
  .toggle__menu {
    width:45px;    
    background: var(--primary-color);
    position: fixed;
    border-radius: 4px;
    z-index: 10;
    bottom:10px;
    right: 5px;
    padding: 5px;
  }
  .toggle__menu span{
    display: block;
    width: 100%;
    height: 2px;
    margin: 6px 0px;
    background: #171313;
  }
  ul.card_head-icon {
    justify-content: flex-start;
    margin: 5px 0px;
  }
  ul.card_head-icon li{
    margin-right: 15px;
    margin-left: 0px;
  }
  .custom-tooltip::after{
    max-width: 300px;
  }
}

@media(max-width: 992px){
  .mob-reverse .row{
    flex-direction: column-reverse;
  }
  .custom-tooltip::after{
    right: auto;
    left: 0;
  }
}

/*----blueprint-responsive----*/
@media(max-width: 520px){
  .blueprint-left{
    width: 200px;
    height: 460px;
  }
  .blueprint-card, .blueprint-card img{
    min-width: 40px;
    min-height: 50px;
    height: 50px;
    width: 40px;
  }
  .blueprint-card h4{
    font-size: 20px;
  }
  .blueprint-top1-text p{
    max-width: 60px;
    font-size: 6px;
  }
  .blueprint-right-wrap{
    height: 460px;
  }
  .blueprint-right-top-half, .blueprint-right-bottom-half, .blueprint-left-top-half, .blueprint-left-bottom-half{
    height: 200px;
  }
  .blueprint-top1-text h6{
    font-size: 8px;
  }
  .channel_global-card{
    padding: 15px;
  }
  .blueprint-left-wrap{
    width: 72%;
  }
  .blueprint-top1-text {
    width: 30%;
  }
  ul.card_head-icon{
    position: relative;
  }
  .custom-tooltip{
    position: unset;
  }
  .custom-tooltip::after{
    left: 50%;
    transform: translateX(-50%)
  }
}


/* 15.05.26 */
select.input_field{

    background:transparent !important;
    color:#fff !important;
    border:1px solid #fff;

}

select.input_field option{

    background:#1a1a1a;
    color:#fff;

}

select.input_field option:hover{

    background:#c89b5e !important;
    color:#000 !important;

}

input[type="time"]{

    color:#fff;

}

input[type="time"]::-webkit-calendar-picker-indicator{

    filter: invert(1);
    opacity:1;
    cursor:pointer;

}